@charset "utf-8";

.intro {
    position: relative;
    z-index: 10;
}

.intro::before {
    content: "";
    position: absolute;
    width: 100%;
    height: 228px;
    background: url(/system_panel/uploads/images/20260829152953446218.svg) no-repeat center/contain;
    top: 64%;
    left: 0;
    pointer-events: none;
    z-index: -1;
}

.intro .inner {
    padding: 160px 0 236px;
    display: flex;
    gap: 5%;
    margin-left: 20%;
}

.intro .inner .sec-text {
    display: flex;
    flex-direction: column;
    gap: 20px;
    flex: 1;
}

.intro .inner .sec-text .tit-ja {
    font-weight: 400;
    font-size: clamp(1.25rem, 1.068rem + 0.78vw, 2rem);
    color: #000;
    line-height: calc(46/32);
}

.intro .inner .sec-text .desc p {
    font-weight: 400;
    font-size: clamp(0.875rem, 0.845rem + 0.13vw, 1rem);
    line-height: calc(26/16);
    color: #000;
}


.intro .inner .sec-img {
    max-width: calc(834/1920*100vw);
    aspect-ratio: 834/536;
    width: 42%;
}

.intro .inner .sec-img img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.sec-head {
    width: 100%;
    position: relative;
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 40px;
}

.sec-head .tit-ja {
    font-weight: 400;
    font-size: clamp(1.25rem, 1.068rem + 0.78vw, 2rem);
    text-align: center;
    color: #000;
    position: relative;
    padding: 0 2% 16px;
}

.sec-head .tit-ja::after {
    content: "";
    position: absolute;
    left: 0;
    bottom: 0;
    background: url(/system_panel/uploads/images/20260830025501125897.svg) no-repeat center/contain;
    width: 100%;
    height: 5px;
}

.sec01 .inner .box {
    margin: 0 5%;
    background: #f7f7f7;
    padding: 43px 0 32px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    position: relative;
}

.sec01 .inner .box::before {
    content: "";
    position: absolute;
    top: -35px;
    left: -34px;
    width: 135px;
    aspect-ratio: 135 / 143;
    background: url(/system_panel/uploads/images/20260830095724180289.svg) no-repeat center/contain;
}

.sec01 .inner .box::after {
    content: "";
    position: absolute;
    bottom: -35px;
    right: -34px;
    width: 135px;
    aspect-ratio: 135/143;
    background: url(/system_panel/uploads/images/20260830095724451320.svg) no-repeat center/contain;
}

.sec01 .inner .box .title {
    display: flex;
    align-items: flex-end;
    position: absolute;
    top: -40px;
}

.sec01 .inner .box .title .ruby {
    display: flex;
    flex-direction: column;
    align-items: center;
    font-weight: 400;
    font-size: 12px;
    text-align: center;
    color: #000;
}

.sec01 .inner .box .title .tit-ja {
    font-weight: 400;
    font-size: clamp(1.5rem, 1.379rem + 0.52vw, 2rem);
    color: #000;
}

.sec01 .inner .box .desc p {
    font-weight: 400;
    font-size: clamp(0.875rem, 0.845rem + 0.13vw, 1rem);
    line-height: calc(26/16);
    color: #000;
    text-align: center;
}

.sec01 .inner .box .desc {
    width: 91%;
    margin: 0 auto;
}

.sec02 .inner {
    padding: 155px 0 160px;
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 80px;
}

.sec02 .list {
    display: flex;
    flex-direction: column;
    gap: 80px;
}

.sec02 .list .item {
    display: flex;
    gap: 5%;
    align-items: flex-start;
}

.sec02 .list .item .sec-img {
    max-width: 555px;
    width: 49%;
}

.sec02 .list .item .sec-text {
    display: grid;
    grid-template-areas: "icon title"
        ". desc";
    gap: 16px 8px;
    grid-auto-rows: max-content;
    padding-bottom: 32px;
    border-bottom: 1px solid #000;
    width: 70%;
}

.sec02 .list .item .sec-text .icon {
    width: 27px;
    aspect-ratio: 1/1;
    grid-area: icon;
}

.sec02 .list .item .sec-text .item-tit {
    font-weight: 400;
    font-size: clamp(1.125rem, 1.034rem + 0.39vw, 1.5rem);
    color: #000;
    grid-area: title;
}

.sec02 .list .item .sec-text .desc {
    grid-area: desc;
}

.sec02 .list .item .sec-text .desc p {
    font-weight: 400;
    font-size: clamp(0.875rem, 0.845rem + 0.13vw, 1rem);
    line-height: calc(24/16);
    color: #000;

}

@media (min-width: 1921px) {
    .intro::before {
        height: 100%;
        top: 4%;
    }
}

@media (max-width: 1280px) {
    .intro::before {
        top: 66%;
    }

    .intro .inner {
        margin-left: 8%;
    }

    .sec02 .list .item .sec-img {
        width: 51%;
    }
}

@media (max-width: 1023px) {


    .intro::before {
        height: 117px;
        top: 79%;
    }

    .sec01 .inner {
        width: 100%;
    }

    .sec01 .inner .box {
        margin: auto;
        width: 90%;
    }

    .sec01 .inner .box::before {
        top: -20px;
        bottom: auto;
        width: 80px;
        right: auto;
        left: -16px;
    }

    .sec01 .inner .box::after {
        bottom: -20px;
        top: auto;
        width: 80px;
        left: auto;
        right: -16px;
    }



    .sec01 .inner .box .desc p {
        text-align: left;
    }

    .intro .inner {
        margin-left: 5%;
        gap: 6%;
    }

    .sec02 .list {
        width: 90%;
        margin: auto;
    }

    .sec02 .list .item {
        flex-direction: column;
        gap: 40px;
    }

    .sec02 .list .item .sec-img,
    .sec02 .list .item .sec-text {
        width: 100%;
        max-width: none;
    }

}

@media (max-width: 767px) {
    .intro .inner {
        padding: 60px 0 100px;
        gap: 32px;
        flex-direction: column;
        align-items: flex-end;
        margin: 0;
    }

    .intro .sec-text {
        width: 94%;
        margin: auto;
    }

    .intro .inner .sec-img {
        max-width: calc(297/390*100%);
        width: 100%;
        aspect-ratio: auto;
    }



    .intro .inner .sec-text {
        gap: 24px;
    }

    .intro::before {
        top: 78%;
    }

    .sec01 .inner .box .desc {
        width: 92%;
    }

    .sec02 .list .item .sec-text .icon {
        width: 22px;
    }

    .sec02 .list {
        width: 92%;
    }

    .sec02 .inner {
        padding: 100px 0 80px;
        gap: 40px;
    }

    .sec02 .list {
        gap: 40px;
    }

    .sec02 .list .item .sec-text .item-tit {
        line-height: 1.4;
    }








}